File: control

package info (click to toggle)
gnome-firmware 3.36.0-1
  • links: PTS, VCS
  • area: main
  • in suites: bookworm, bullseye, sid
  • size: 668 kB
  • sloc: ansic: 2,207; sh: 8; xml: 8; makefile: 2
file content (41 lines) | stat: -rw-r--r-- 1,527 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-firmware
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           Jesper Derander <jesper.derander@outlook.com>,
           Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>,
           Laurent Bigonville <bigon@debian.org>
Build-Depends: appstream,
               debhelper-compat (= 12),
               gnome-pkg-tools,
               help2man,
               libfwupd-dev (>= 1.2.10),
               libglib2.0-dev,
               libgtk-3-dev (>= 3.11.2),
               libsoup2.4-dev (>= 2.51.92),
               libxmlb-dev (>=0.1.7),
               meson,
               systemd (>= 211),
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://gitlab.gnome.org/hughsie/gnome-firmware-updater
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-firmware.git
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-firmware

Package: gnome-firmware
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         fwupd,
Description: GTK front end for fwupd
 This application can:
 .
  - Upgrade, Downgrade, & Reinstall firmware on devices supported by fwupd.
  - Unlock locked fwupd devices
  - Verify firmware on supported devices
  - Display all releases for a fwupd device